
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #910800;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../image/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#ed7020","sub1color":"#333333"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 1400px;
  margin: 0 auto;
}
i,
em,
b {
  font-style: normal;
}
/*COMMON_BLK_END*/
/**/
.yinz_bg {
  background-image: url('../image/yinz_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 47rem;
  height: 38.5rem;
  padding-top: 8.5rem;
}
.yinz_tit {
  height: 120px;
  text-align: center;
  font-size: 38px;
  color: #333;
  line-height: 40px;
}
.yinz_tit span {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 60px;
  color: #999;
  text-transform: uppercase;
  line-height: 60px;
  font-style: italic;
  margin-bottom: 10px;
}
.yinz_tit i {
  color: #ed7020;
  font-style: italic;
}
.digital {
  padding: 40px 0 0;
}
.ibrand-num {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.ibrand-num li {
  color: #333;
  font-size: 1rem;
  text-align: center;
  background-image: url('../image/yinz_k.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 8.7rem;
  width: 19.57%;
  height: 8.7rem;
  padding-top: 2rem;
  box-sizing: border-box;
background:#fff;
opacity: 0.8;
}
.ibrand-num li b {
  font-size: 3rem;
  line-height: 2.5rem;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
}
.ibrand-num li span {
  display: block;
  width: 100%;
  line-height: 30px;
}
.ibrand-num li:hover {
  color: #ed7020;
}
.yinz_video {
  width: 76px;
  height: 76px;
  margin: 60px auto 0;
  line-height: 0;
  cursor: pointer;
}
/**/
.product {
  border-bottom: #f0f3f8 1px solid;
  padding: 5.5rem 0 6.5rem;
  margin-bottom: 3rem;
  position: relative;
}
.product:before {
  content: "";
  width: 50%;
  height: 100%;
  background: #f0f3f8;
  position: absolute;
  top: 0;
  right: 0;
}
.pro_tit {
  line-height: 40px;
  position: absolute;
  top: 10px;
  left: 0;
}
.pro_tit a {
  font-size: 38px;
  color: #333;
  display: block;
}
.pro_tit i {
  display: block;
  font-size: 20px;
  font-weight: normal;
  line-height: 22px;
  padding-top: 15px;
}
.pro_tit span {
  margin-bottom: 5px;
}
.pro_tit span,
.ys_tit span,
.news_tit span,
.about dl dd span {
  display: block;
  font-size: 1rem;
  color: #ed7020;
  text-transform: uppercase;
  position: relative;
  height: 2rem;
  line-height: 2rem;
  padding-left: 1.2rem;
  font-style: italic;
}
.pro_tit span:before,
.ys_tit span:before,
.news_tit span:before,
.about dl dd span:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: calc(50% - 0.3rem);
  left: 0;
  border-bottom: 0.6rem solid #ed7020;
  border-left: 0.4rem solid transparent;
  border-right: 0.4rem solid transparent;
}
.pro_l {
  width: 100%;
  padding: 1rem 0 0;
}
.pro_l p {
  width: 40.71%;
  line-height: 0;
  position: absolute;
  top: 0;
  left: calc(50% - 20.3%);
}
.pro_l p img {
  display: block;
  width: 100%;
}
.pro_list {
  position: relative;
  padding-bottom: 1rem;
}
.pro_nav {
  padding-top: 250px;
  width: 15%;
}
.pro_nav h3 a {
  font-size: 30px;
  color: #ed7020;
  display: block;
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
}
.pro_nav ul li {
  height: 46px;
  line-height: 46px;
}
.pro_nav ul li a {
  font-size: 16px;
  color: #333;
  padding-left: 25px;
  position: relative;
  display: block;
  height: 46px;
}
.pro_nav ul li a:before {
  content: "";
  width: 9px;
  height: 9px;
  background: #bfbfbf;
  border: #fff 2px solid;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 5px);
  left: 0;
}
.pro_nav ul li a:hover {
  color: #ed7020;
}
.pro_nav ul li a:hover:before {
  background: #fff;
  border-color: #ed7020;
}
.pro_nav span {
  display: block;
  width: 100%;
  padding-top: 125px;
}
.pro_nav span a {
  width: 100%;
  height: 44px;
  background: #ed7020;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px 0 20px 0;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
}
.pro_nav span em {
  width: 3.6rem;
  height: 0.5rem;
  line-height: 0;
  padding-left: 0.5rem;
}
.pro_nav span em img {
  width: 3.6rem;
  height: 0.5rem;
}
.pro_nav span a:hover {
  animation: shake 0.9s linear;
  -webkit-animation: shake 0.9s linear;
}
.pro_r {
  width: 9%;
  position: absolute;
  top: 0;
  right: 0;
  padding-bottom: 2rem;
}
.pro_r dl {
  height: 120px;
  line-height: 0;
  position: relative;
  overflow: hidden;
}
.pro_r dl dt {
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.pro_r dl dt img {
  display: block;
  width: 100%;
  height: 100%;
}
.pro_r dl dd {

  height: 100%;
  background: #fff;
  text-align: center;

  box-sizing: border-box;
  padding-top: 30px;
  border-bottom: #f0f3f8 1px solid;
}
.pro_r dl dd img {
  display: block;
  width: 100%;
}
.pro_r dl dd span {
  display: block;
  font-size: 0.8rem;
  color: #333;
  line-height: 2rem;
}
.pro_r dl.cur dt {
  width: 100%;
  border: #052031 5px solid;
  box-sizing: border-box;
}
.pro_r p {
  width: 0.6rem;
  height: 1.25rem;
  position: absolute;
  right: 3.5rem;
  cursor: pointer;
}
.pro_r p.prev {
  top: 0;
}
.pro_r p.next {
  bottom: 0;
}
.pro_r p img {
  width: 0.6rem;
  height: 1.25rem;
}
.pro_rm {
  padding-top: 2rem;
}
/*优势*/
.super {
  background-image: url('../image/ys_bg.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 1920px 49.8rem;
  height: 47.8rem;
  padding-top: 2rem;
}
.ys_tit {
  height: 6.8rem;
  font-size: 1.9rem;
  color: #333;
  line-height: 2rem;
}
.ys_tit i {
  display: block;
  font-size: 1rem;
  line-height: 1.1rem;
  padding: 0.6rem 0 0;
  font-weight: normal;
}
.ys_tit span {
  float: right;
  margin-top: 2.2rem;
}
.super dl {
  width: 23.14%;
  height: 28.7rem;
  background-image: url('../image/ys_k01.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 28.7rem;
  margin-top: 6.5rem;
  float: left;
  margin-right: 2.4%;
}
.super dl dt b {
  display: block;
  height: 3rem;
  line-height: 2.6rem;
  width: 2.2rem;
  text-align: center;
  font-size: 1.1rem;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}
.super dl dt em {
  display: block;
  width: 4.5rem;
  height: 4.5rem;
  line-height: 0;
  overflow: hidden;
  margin: 3.8rem auto 0;
}
.super dl dt em img {
  width: 4.5rem;
  height: 9rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.super dl dd {
  padding-top: 1.6rem;
  width: 71%;
  margin: 0 auto;
  text-align: center;
}
.super dl dd h3 {
  font-size: 1.5rem;
  color: #333;
  height: 3rem;
  line-height: 1.5rem;
}
.super dl dd h3 i {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7rem;
  color: rgba(153, 153, 153, 0.5);
  font-weight: normal;
  line-height: 1rem;
  padding-top: 0.4rem;
}
.super dl dd p {
  font-size: 16px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 30px;
  height: 90px;
  padding-top: 1.2rem;
}
.super dl.nobor {
  margin-right: 0;
}
.super dl:hover {
  background-image: url(../image/ys_k02.png);
}
.super dl:hover dt b {
  color: #ed7020;
}
.super dl:hover dt em img {
  margin-top: -4.5rem;
}
.super dl:hover dd h3 {
  color: #fff;
}
.super dl:hover dd h3 i {
  color: rgba(255, 255, 255, 0.5);
}
.super dl:hover dd p {
  color: #fff;
}
/**/
.honor {
  background-image: url('../image/honor_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 1920px 904px;
  height: 840px;
  padding-top: 64px;
  overflow: hidden;
}
.hon_tit {
  font-size: 38px;
  color: #333;
  line-height: 38px;
  text-align: center;
  height: 120px;
}
.hon_tit i {
  display: block;
  font-size: 20px;
  color: #ed7020;
  font-style: italic;
  text-transform: uppercase;
  line-height: 22px;
  padding-bottom: 15px;
}
.hon_tit span {
  display: block;
  font-size: 20px;
  font-weight: normal;
  line-height: 22px;
  padding-top: 15px;
}
.honor ul {
  width: 66%;
  margin: 30px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.honor ul li {
  font-size: 16px;
  color: #333;
  height: 40px;
  line-height: 40px;
  border-top: rgba(51, 51, 51, 0.5) 1px solid;
  border-bottom: rgba(51, 51, 51, 0.5) 1px solid;
}
/*新闻*/
.news {
  padding: 4rem 0 7rem;
}
.news_nav {
  height: 6rem;
}
.news_nav .news_tit {
  float: left;
  line-height: 2.2rem;
}
.news_nav .news_tit a {
  font-size: 1.9rem;
  color: #333;
}
.news_nav ul {
  float: right;
  height: 2.2rem;
  padding: 1.7rem 0 0;
  width: 33.6%;
}
.news_nav ul li {
  float: left;
  height: 2.2rem;
  width: 31.5%;
  margin-left: 1.8%;
}
.news_nav ul li a {
  display: block;
  width: 100%;
  text-align: center;
  height: 2.2rem;
  line-height: 2.2rem;
  font-size: 0.9rem;
  color: #666;
  border-radius: 1rem 0 1rem 0;
  box-sizing: border-box;
  background: #fff;
  border: #bfbfbf 1px solid;
}
.news_nav ul li:hover a,
.news_nav ul li.on a {
  background: #ed7020;
  color: #fff;
  border-color: #ed7020;
}
.news_m {
  width: 100%;
}
.news_m .news_dl {
  display: block;
  width: 30.6%;
  padding-bottom: 2rem;
  float: left;
  margin-right: 4.1%;
  background: #fff;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
  position: relative;
}
.news_m .news_dl:before {
  content: "";
  width: 0;
  height: 3px;
  background: #ed7020;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news_m .news_dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.news_m .news_dl dt img {
  display: block;
  width: 100%;
}
.news_m .news_dl dd {
  padding: 1.5rem 0 0;
  width: 100%;
}
.news_m .news_dl dd span {
  display: block;
  width: 23.3%;
  text-align: center;
  float: left;
  font-size: 1rem;
  color: #999;
  font-weight: bold;
  height: 5.7rem;
  position: relative;
  line-height: 1.2rem;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 0.3rem;
}
.news_m .news_dl dd span:before {
  content: "";
  width: 1px;
  height: 100%;
  background: #dfdfdf;
  position: absolute;
  top: 0;
  right: 0;
}
.news_m .news_dl dd span i {
  display: block;
  font-size: 2rem;
  line-height: 2rem;
  font-style: italic;
}
.news_m .news_dl dd .news_desc {
  width: 64.33%;
  float: left;
  padding-left: 1rem;
}
.news_m .news_dl dd h3 {
  font-size: 0.8rem;
  color: #333333;
  line-height: 1.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: normal;
}
.news_m .news_dl dd p {
  font-size: 0.7rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.3rem;
  height: 2.6rem;
  padding-top: 0.5rem;
}
.news_m .news_dl dd em {
  display: block;
  font-size: 0.7rem;
  color: #ed7020;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5rem;
  text-transform: uppercase;
  padding-top: 0.7rem;
}
.news_m .news_dl dd:hover span {
  color: #ed7020;
}
.news_m .news_dl dd:hover h3 {
  font-weight: bold;
}
.news_m .news_dl:hover:before {
  width: 100%;
}
.news_m .news_dl.nobor {
  margin-right: 0;
}
.news_m dl dt img,
.about dl dt img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.news_m dl dt img:hover,
.about dl dt img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/*关于*/
.about {
  background-image: url('../image/ab_bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1920px 33.8rem;
  padding: 6rem 0 2.5rem;
}
.about dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.about dl dt img {
  display: block;
  width: 100%;
}
.about dl dd {
  height: 145px;
}
.about dl dd h2 {
  font-size: 38px;
  color: #fff;
  line-height: 40px;
  float: left;
}
.about dl dd span {
  margin-bottom: 5px;
}
.about dl dd p {
  width: 63.6%;
  float: right;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 32px;
  height: 96px;
}
/*合作客户*/
.hz {
  background-image: url('../image/hz_bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1400px 196px;
  height: 196px;
  margin-bottom: 90px;
  overflow: hidden;
}
.hz_tit {
  width: 320px;
  padding: 40px 0 0 70px;
}
.hz_tit a {
  font-size: 38px;
  color: #333;
  display: block;
  line-height: 50px;
}
.hz_tit span {
  display: block;
  font-size: 50px;
  color: #ed7020;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.hz_qie {
  width: 940px;
  float: right;
  padding: 30px 0 0;
}
.hz_qie ul li {
  width: 120px;
  height: 90px;
  background: #fff;
  float: left;
  line-height: 0;
  border-radius: 50%;
  position: relative;
  margin-right: 60px;
  z-index: 1;
  margin-top: 8px;
  margin-bottom: 8px;
padding-top:30px;

}
.hz_qie ul li:before {
  content: "";
  width: 136px;
  height: 136px;
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: -8px;
  left: -8px;
  border-radius: 50%;
  z-index: -1;
}
.hz_qie ul li img {
  display: block;
  width: 100%;
  border-radius: 50%;
}
.hz_qie ul li:hover:before {
  background: rgba(237, 112, 32, 0.2);
}
/*友情链接*/
.f_link {
  height: 60px;
  line-height: 60px;
  overflow: hidden;
  margin: -60px 0 0 700px;
  width: 700px;
  position: relative;
  z-index: 202;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
}
.f_link b {
  display: block;
  float: left;
  width: 80px;
  text-align: right;
  font-weight: normal;
}
.f_link p {
  float: left;
  width: 620px;
}
.f_link p a {
  color: rgba(255, 255, 255, 0.6);
  padding: 0 10px 0 0;
}
.f_link p a:hover {
  color: rgba(255, 255, 255, 0.9);
}
/**/
@media screen and (max-width: 1500px) {
  .content {
    width: 1200px;
  }
  .hz {
    background-size: 1200px 168px;
    height: 168px;
  }
  .hz_tit {
    padding: 40px 0 0 50px;
  }
  .hz_tit a {
    font-size: 30px;
    line-height: 40px;
  }
  .hz_tit span {
    font-size: 40px;
  }
  .hz_qie {
    padding: 15px 0 0;
  }
  .f_link {
    width: 500px;
  }
  .f_link p {
    width: 420px;
  }
}
/**/
@media screen and (min-width: 1263px) {
  html {
    font-size: calc(1263px * 20 / 1903);
  }
}
@media screen and (min-width: 1349px) {
  html {
    font-size: calc(1349px * 20 / 1903);
  }
}
@media screen and (min-width: 1463px) {
  html {
    font-size: calc(1463px * 20 / 1903);
  }
}
@media screen and (min-width: 1543px) {
  html {
    font-size: calc(1543px * 20 / 1903);
  }
}
@media screen and (min-width: 1583px) {
  html {
    font-size: calc(1583px * 20 / 1903);
  }
}
@media screen and (min-width: 1643px) {
  html {
    font-size: calc(1643px * 20 / 1903);
  }
}
@media screen and (min-width: 1663px) {
  html {
    font-size: calc(1663px * 20 / 1903);
  }
}
@media screen and (min-width: 1903px) {
  html {
    font-size: calc(1903px * 20 / 1903);
  }
}
/**/
@-webkit-keyframes shake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    -webkit-transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
